/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27-ago-2018, 10:25:46
    Author     : Iván
*/

@charset "utf-8";
/*CSS document*/

#wrapper{
	width:90%;
	margin-left:3%;
}
header{
	border-bottom:1px solid green;
	width:100%;
}
h1{
	font-size:18px;
	margin:1% 0 0 0;
	padding:0;
}
h2{
	font-size:17px;
	text-decoration:underline;
}
article{
	position:relative;
	width:100%;
	overflow:hidden;
}
section{
	position:relative;
	width:100%;
}
.left{
	position:relative;
	float:left;
	width:45%;
}
.right{
	position:relative;
	float:right;
	width:45%;
}
.margen{
	margin-left:4%;
}
.margen2{
	margin-left:8.5%;
}

